---
name: Senior Director, Security
locality:
country: Remote
role: <a href="">Senior Director, Security Operations</a>
reports_to: lemos
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: he/him/his
pronunciation: Hwa-Keen
twitter: hackerbyhobby
linkedin:
gitlab: jfuentes2
division: Security
departments:
- Security
- Security Department
specialty: ''
expertise:
story:
job_title: Senior Director, Security
public: false

